.eg {
	font-family: Carrois Gothic, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	text-align: right;
}
.text {
	font-family: Carrois Gothic, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	text-align: justify;
	vertical-align: top;
}
.avis {
	font-family: Carrois Gothic, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	text-align: left;
}
a:link {
	font-family: Carrois Gothic, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	text-decoration: none;
}
.menulateral {
	font-family: 'Marvel', sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}
.menulateral a {
	font-family: 'Marvel', sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}
a:visited {
	font-family: 'Marvel', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
}
.columnes_text {
	font-family: "Carrois Gothic", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
